1746492562520
10357,2.17.1
2295,2.19.0
11205,2.20.1
18027,2.17.1
5139,2.19.0
10635,2.19.0
16508,2.17.1
16823,2.17.0
2575,2.17.1
22438,2.17.1
1320,2.17.1
6050,2.17.1
2909,2.8.2
17909,2.19.0
3372,2.19.0
17304,2.20.1
21051,2.8.2
14313,2.17.1
7993,2.20.1
443,2.17.1
15473,2.17.1
8754,2.8.2
12621,2.19.0
12864,2.17.1
2542,2.19.0
17621,2.19.0
21830,2.17.1
1851,2.17.1
21634,2.17.1
23139,2.20.1
3412,2.20.1
16864,2.17.1
13304,2.17.1
17371,2.8.2
13626,2.20.1
8676,2.17.1
10961,2.17.1
15076,2.17.1
14705,2.17.1
13375,2.17.1
856,2.20.1
5470,2.17.1
1643,2.20.1
15042,2.20.1
7493,2.19.0
10834,2.8.2
9649,2.19.0
13942,2.17.1
21004,2.20.1
18696,2.17.1
13323,2.17.1
438,2.8.2
16076,2.17.1
4313,2.20.1
9338,2.17.1
14934,2.17.1
12590,2.17.1
14320,2.17.1
104,2.8.2
21110,2.15.0
8519,2.19.0
17655,2.8.2
12066,2.19.0
21798,2.8.2
21792,2.8.2
21804,2.8.2
1712,2.20.1
11004,2.20.1
13344,2.19.0
20379,2.17.1
22889,2.20.1
21767,2.8.2
20405,2.20.1
3615,2.17.1
13964,2.17.1
19609,2.17.1
22210,2.8.2
2747,2.19.0
11012,2.17.1
12347,2.17.1
23222,2.19.0
6582,2.17.1
13358,2.17.1
5529,2.19.0
7216,2.17.1
11639,2.19.0
5531,2.19.0
12352,2.8.2
18091,2.8.2
3905,2.19.0
6539,2.8.2
19623,2.19.0
10387,2.19.0
14506,2.19.0
18051,2.17.1
10701,2.19.0
15112,2.17.1
10054,2.17.1
12063,2.19.0
12739,2.17.1
637,2.8.2
1622,2.8.2
16309,2.17.1
14078,2.17.1
19685,2.17.1
964,2.17.1
4378,2.17.1
17988,2.17.1
3663,2.17.1
13427,2.19.0
7191,2.17.1
3849,2.19.0
22529,2.8.2
12997,2.20.1
1280,2.17.1
20040,2.19.0
20111,2.17.1
2694,2.8.2
2980,2.8.2
5434,2.8.2
11019,2.8.2
2990,2.19.0
21782,2.8.2
2049,2.19.0
17,2.8.2
625,2.20.1
5632,2.17.1
7644,2.17.1
13714,2.17.1
17263,2.20.1
570,2.17.1
20643,2.8.2
18368,2.8.2
14167,2.19.0
20839,2.8.2
12436,2.20.1
20991,2.19.0
14466,2.17.1
18168,2.17.1
8086,2.17.1
14467,2.8.2
7261,2.17.1
2103,2.17.1
13820,2.17.1
18760,2.17.1
1088,2.17.1
9468,2.8.2
3105,2.19.0
8838,2.20.1
21578,2.17.1
9806,2.19.0
12450,2.20.1
1808,2.17.1
10764,2.20.1
18086,2.17.1
22603,2.17.1
18089,2.17.1
18085,2.17.1
3687,2.19.0
17114,2.17.1
20275,2.17.1
11387,2.20.1
20129,2.17.1
3127,2.8.2
7286,2.17.1
11744,2.17.1
21922,2.8.2
4079,2.19.0
6305,2.17.1
20857,2.19.0
6303,2.17.1
265,2.17.1
652,2.19.0
662,2.19.0
3165,2.19.0
12451,2.17.1
11803,2.20.1
15276,2.17.1
664,2.19.0
666,2.19.0
667,2.19.0
9813,2.19.0
7154,2.17.1
18192,2.17.1
11064,2.8.2
4047,2.17.1
20172,2.17.1
10803,2.19.0
2952,2.15.0
13801,2.19.0
17822,2.20.1
683,2.19.0
9491,2.20.1
1454,2.17.1
20133,2.17.1
6291,2.19.0
21870,2.19.0
14246,2.17.1
21665,2.17.1
20295,2.17.1
7052,2.17.1
11121,2.8.2
12640,2.8.2
11163,2.17.1
16098,2.20.1
17601,2.17.1
19866,2.8.2
10831,2.20.1
16104,2.17.1
21305,2.17.1
13169,2.19.0
4512,2.20.1
5394,2.19.0
11140,2.19.0
12488,2.19.0
1561,2.19.0
10525,2.19.0
756,2.17.1
6325,2.17.1
8849,2.17.1
7030,2.17.1
18703,2.19.0
7736,2.17.1
7889,2.8.2
8878,2.17.1
8949,2.20.1
20636,2.17.1
7434,2.17.1
13252,2.20.1
11196,2.17.1
23140,2.17.1
7467,2.17.1
20293,2.17.1
15797,2.17.1
20248,2.8.2
21709,2.19.0
15836,2.19.0
17587,2.17.1
11497,2.19.0
5015,2.20.1
17298,2.19.0
5318,2.8.2
18731,2.17.1
2222,2.17.1
13274,2.17.1
16817,2.17.1
8217,2.20.1
10197,2.20.1
22732,2.20.1
13225,2.19.0
17865,2.19.0
2152,2.17.1
7071,2.17.1
23374,2.8.2
8906,2.17.1
13570,2.17.1
13530,2.19.0
7843,2.8.2
406,2.17.1
20933,2.19.0
17066,2.17.1
11184,2.19.0
20701,2.20.1
19911,2.19.0
